ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "2a28f3bc-cd25-421b-8f0b-7ef488e2e275"
    Код: "000783485"
    UIDСценария: "3826ead5-35ff-4f1f-bbe0-06390f890329"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить продажу товара на комиссии по договору комитента (произвольная сумма вознаграждения) в демо базе. ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить продажу товара на комиссии по договору комитента (произвольная сумма вознаграждения) в демо базе. ЗакупкиПродажи"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

